/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.field__label {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.field__label a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .field__label {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .field__label::after {
    display: inline-block;
  }
}
.field__label {
  display: block;
  margin-bottom: 0;
}
.field__label.is-inline {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  line-height: 25px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.field__label.is-inline a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .field__label.is-inline {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .field__label.is-inline::after {
    display: inline-block;
  }
}
.field__label.is-inline {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 0.25rem;
}
.field__label.is-inline.inherit-type {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.field__label.is-inline::after {
  content: ":";
}
.field__label.is-inline + .field__content {
  display: inline;
}

.field--tight {
  margin-bottom: 0;
}

.field--gapped .field__content {
  margin-top: 0.9375rem;
}

.field--line-gapped {
  border-top: 1px solid #c4c8d8;
  padding-top: 2.5rem;
}
.field--line-gapped:not(:first-child) {
  margin-top: 2.5rem;
}
.field--line-gapped .field__content > p:first-child {
  margin-top: 0;
}